# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-10 15:55
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0029_auto_20171110_1854'),
    ]

    operations = [
        migrations.AlterField(
            model_name='worktimeinterval',
            name='end_work_time',
            field=models.TimeField(blank=True, null=True, verbose_name='время конца работы'),
        ),
        migrations.AlterField(
            model_name='worktimeinterval',
            name='start_work_time',
            field=models.TimeField(blank=True, null=True, verbose_name='время начала работы'),
        ),
    ]
